Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Change History for UbuntuInstall

Version Date Author Comment
12 12 years Chris Arndt migration notice
11 13 years sean@… answered question
10 13 years fredlin
9 13 years fredlin
8 13 years fredlin
7 13 years anonymous Perhaps a caveat
6 13 years anonymous Nedd gcc too
5 13 years anonymous than => then in last sentence
4 13 years anonymous
3 14 years anonymous
2 14 years michele add a link to the DebianInstall since Ubuntu is debian based
1 14 years SuperJared <jared.kuolt@…>